RubyGems Navigation menu

rao-shoulda_matchers 0.0.52.pre

Additional shoulda matchers for Ruby on Rails.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.52.pre - January 15, 2024 (9 ko)
  2. 0.0.51.pre - October 28, 2023 (9 ko)
  3. 0.0.50.pre - October 16, 2023 (9 ko)
  4. 0.0.49.pre - April 11, 2023 (9 ko)
  5. 0.0.48.pre - July 21, 2021 (9 ko)
Voir toutes les versions (40)

Dépendances de Runtime (1):

rao >= 0

Dépendances de Development (18):

bootsnap >= 0
byebug >= 0
coffee-rails ~> 4.2
jbuilder ~> 2.5
pry >= 0
puma >= 0
rails = 6.1
sass-rails ~> 5.0
spring >= 0
sqlite3 ~> 1.4
turbolinks ~> 5
uglifier >= 1.3.0
web-console >= 3.3.0

Propriétaires:

Pushed by:

Auteurs:

  • Roberto Vasquez Angel

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 87 162

Pour cette version 203

License:

MIT

Version de Ruby requise: >= 2.6.0

Required Rubygems Version: > 1.3.1

Liens: